Subject: Re: [Healeys] Great Ride

From: Tom Felts <[email-masked]>
Date: Sat, 29 Sep 2012 7:44:51 -0400

Funny thing---as we were rounding a curve last night, one had just been hit--there was blood and guts all over the road-----I swerved and missed the main carcass, but had to drive thru the bloody debris-----cleand it off after I got home.  Over the years here, I've killed three----fortunately not with any of the LBC's.

tom
---- Randy Hicks <[email-masked]> wrote: 

=============
Got to watch for those deer! 

In early '70's, driving a MGB, with top down, one came out of nowhere, hit it square and we watched it fly over the top of us. In the rear view mirror, saw it bounce on the road, get up and run away.  (Never even got to the brake)

2 small dents in the front edge  hood of the B. Just flipped it right over the top.
_______________________________________________
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys